## mojito 0.22.1

=== debian/changelog ===
mojito (0.22.1-3ubuntu1) natty; urgency=low

  * debian/rules: added CFLAGS variable with dbus headers to fix a FTBFS.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 02 Dec 2010 22:13:07 +0100

mojito (0.22.1-3) unstable; urgency=low

  * debian/patches/03_librest_0.7_transition.patch: librest 0.6 -> 0.7
  * debian/patches/04_twitter_use_oauth.patch: Use OAuth for Twitter
  * debian/control: Bump Standards-Version to 3.9.1: Nothing to be changed
  * debian/copyright: correct the format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 28 Aug 2010 23:06:03 +0800

mojito (0.22.1-2) unstable; urgency=low

  * Use DebSrc3.0 format
  * Change to quilt instead of cdbs-simple-patchsys
  * Use DEP-3 Patch tagging on all patches
  * libnm_glib -> libnm-glib (Closes: #569304)
    - Add build dependencies to libnm-glib-dev (>= 0.7.999)
    - 02_fix_libnm_glib.patch: fix configure.ac to use libnm-glib
  * debian/control: Bump Standards-Version to 3.8.4: Nothing to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 23 May 2010 02:30:34 +0800

mojito (0.22.1-1) unstable; urgency=low

  * New upstream release
  * Don't install /usr/lib/*.la files
  * Use --enable-SERVICE when ./configure

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 26 Jan 2010 02:07:19 +0800

mojito (0.21.7-1) unstable; urgency=low

  * New upstream release
  * Use debian/clean to clean non-source files
  * Add twitter API key

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 14 Dec 2009 11:52:36 +0800

mojito (0.21.6-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Modify upstream version 0.26.1 to 0.21.6 (might be a typo)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 04 Nov 2009 23:11:07 +0800

mojito (0.21.4-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add git repo release
  * debian/rules: Update clean rule to remove more non-source files
  * Install mojito/mojito-core.h in libmojito-dev.install

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 22 Oct 2009 20:48:02 +0800

mojito (0.21.1-4) unstable; urgency=low

  * Build mojito without network-manager on non-linux architectures
    - debian/control: Don't install libnm-glib-dev on kfreebsd-* and hurd-i386
    - debian/rules: Use --with-online=always when OS is not Linux
  * Update debian/copyright to use latest spec

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Sep 2009 11:41:37 +0800

mojito (0.21.1-3) unstable; urgency=low

  * debian/rules: Add new last.fm API key (Closes: #547167)
  * debian/patches/01_detect_NM_and_ConnMan.patch:
    - Add --with-online=fallback_connman_nm to use NM when ConnMan is off.
  * debian/control: Add Build-Depends on libnm-glib-dev

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 18 Sep 2009 14:22:25 +0800

mojito (0.21.1-2) unstable; urgency=low

  * debian/rules: Remove Intel Moblin key for last.fm. (Closes: #547124)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 17 Sep 2009 15:18:53 +0800

mojito (0.21.1-1) unstable; urgency=low

  * New upstream release
  * Remove README.Source: missing source now included in upstream tarball
  * debian/watch: Don't mangle dversion for +dfsg
  * Update libmojito0.symbols and libmojito-client1.symbols for new symbols
  * Remove depends on libtwitter-glib-dev. Upstream ported to use librest.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 16 Sep 2009 21:29:29 +0800

mojito (0.20.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Sep 2009 14:02:42 +0800

mojito (0.18+dfsg-1) unstable; urgency=low

  * Chris Cheney <chris.cheney@canonical.com>
    - Fix symlink issue causing FTBFS.
    - New upstream release (0.17-0moblin1 Moblin Beta)
  * Emmet Hikory <persia@ubuntu.com>
    - Initial release. (Closes: #542183)
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - Fix FTBFS
    - Enable Flickr and Lastfm plugin
    - New upstream release (0.10.3)
    - New upstream release (0.18)
    - Repack upstream tarball to add missing source files.
      Please read debian/README.source
    - debian/rules: Use autoreconf to generate from real source
    - debian/rules: Add clean rules to remove non-source files
  * Ulisses Furquim <ulisses.furquim@canonical.com>
    - Fixing libmojito symbols file.
    - Added missing build requirements.
    - New upstream release. (0.13.8.1)
    - Fixing dependencies of libmojito-client-dev package.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Sep 2009 14:43:45 +0800
