=== debian/control ===
Source: mojito
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), cdbs, libglib2.0-dev, libgconf2-dev,
               libsoup2.4-dev, libdbus-glib-1-dev, librest-dev (>= 0.7),
               librest-extras-dev, libjson-glib-dev, libsoup-gnome2.4-dev,
               libgtk2.0-dev, libgnome-keyring-dev, autoconf, automake,
               intltool, libtool, quilt,
               libnm-glib-dev (>= 0.7.999) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
Standards-Version: 3.9.1
Homepage: http://moblin.org/projects/mojito

Package: libmojito0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libmojito-client1
Description: mojito library to fetch data from social service
 A social data server which will fetch data from the "social web", such as
 blog posts and photos, upcoming events, recently played tracks, and pending
 auctions. It also provides a service to update status on supported web
 services such as Facebook and Twitter. Mojito can be accessed via D-Bus,
 or with a custom mojito client.

Package: libmojito-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev, librest-dev, librest-extras-dev, libmojito0 (= ${binary:Version}), ${misc:Depends}
Description: mojito library to fetch data from social service (dev. headers)
 A social data server which will fetch data from the "social web", such as
 blog posts and photos, upcoming events, recently played tracks, and pending
 auctions. It also provides a service to update status on supported web
 services such as Facebook and Twitter. Mojito can be accessed via D-Bus,
 or with a custom mojito client.
 .
 This package contains the development headers

Package: libmojito0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libmojito0 (= ${binary:Version}), ${misc:Depends}
Description: mojito library to fetch data from social service (debug symbols)
 A social data server which will fetch data from the "social web", such as
 blog posts and photos, upcoming events, recently played tracks, and pending
 auctions. It also provides a service to update status on supported web
 services such as Facebook and Twitter. Mojito can be accessed via D-Bus,
 or with a custom mojito client.
 .
 This package contains the debug symbols.

Package: libmojito-client1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libmojito0
Description: client library to access mojito server
 This library allows programmatic access to information available from the
 mojito social data server.

Package: libmojito-client-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev, libdbus-glib-1-dev, libmojito-client1 (= ${binary:Version}), ${misc:Depends}
Description: client library to access mojito server (development headers)
 This library allows programmatic access to information available from the
 mojito social data server.
 .
 This package contains the development headers

Package: libmojito-client1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libmojito-client1 (= ${binary:Version}), ${misc:Depends}
Description: client library to access mojito server (debug symbols)
 This library allows programmatic access to information available from the
 mojito social data server.
 .
 This package contains the debug symbols
