=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc \
  --enable-digg --enable-flickr --enable-lastfm --enable-myspace \
  --enable-twitter \
  --with-gnome \
  --disable-static

CFLAGS=-I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include

DEB_BUILD_ARCH_OS ?=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)

ifeq ($(DEB_BUILD_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-online=fallback_connman_nm
else
  DEB_CONFIGURE_EXTRA_FLAGS += --with-online=always
endif 

post-patches:: autoreconf.stamp

autoreconf.stamp:
	intltoolize --copy --force --automake
	autoreconf -fi
	touch autoreconf.stamp

cleanbuilddir::
	rm -f autoreconf.stamp

common-binary-predeb-arch:: list-missing
