=== debian/watch ===
version=3
opts=dversionmangle=s/.git\d*//,uversionmangle=s/0.26.1/0.21.6/ \
http://git.moblin.org/cgit.cgi/mojito/ snapshot/mojito-([\d\.]*).tar.gz
opts=dversionmangle=s/.git\d*// \
http://moblin.org/downloads/project/246 .*/mojito-([\d\.]+)\.tar\.gz
